[IronPython] What version of CLR is required to build latest IronPython sources?

Dan Eloff dan.eloff at gmail.com
Thu Sep 4 00:00:49 CEST 2008

I opened the Visual Studio 2008 Command Prompt and typed clrver:

c:\Program Files (x86)\Microsoft Visual Studio 9.0\VC>clrver
Versions installed on the machine:

Is this good enough, or do I need to install a different CLR version
to build IronPython? (I'm getting build errors, so perhaps this is the


More information about the Ironpython-users mailing list